* {
  font-family: "Montserrat";
}
*:focus {
  outline: none;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  background: #000;
  color: #fff;
}

a {
  text-decoration: none;
  color: inherit;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.container {
  max-width: 1600px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.header {
  position: absolute;
  z-index: 2;
  width: 100%;
  padding: 30px 0;
}
.header .header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .header_nav {
  margin-left: auto;
  margin-right: auto;
}
.header .header_nav ul {
  padding-left: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 44px;
}
.header .header_nav li {
  list-style-type: none;
}
.header .header_nav li a {
  color: #FFF;
  font-size: 18px;
  cursor: pointer;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.header .header_nav li a:hover {
  text-shadow: 0 0 12px #fff;
}
.header .header_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.header .header_buttons .callme__button {
  width: 201px;
  height: 56px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border-radius: 60px;
  color: #000;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  margin-left: 26px;
  cursor: pointer;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.header .header_buttons .callme__button:hover {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}
.header .header_buttons a {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.header .header_buttons a img {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  border-radius: 50%;
}
.header .header_buttons a:hover img {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}

@-webkit-keyframes mouse {
  0% {
    bottom: 87px;
  }
  100% {
    bottom: 37px;
  }
}

@keyframes mouse {
  0% {
    bottom: 87px;
  }
  100% {
    bottom: 37px;
  }
}
.banner_main {
  position: relative;
  z-index: 1;
}
.banner_main img {
  width: 100%;
}
.banner_main span.banner_main_down {
  position: absolute;
  bottom: 37px;
  left: calc(50% - 25px);
  -webkit-animation: mouse 1.2s ease-in-out infinite;
          animation: mouse 1.2s ease-in-out infinite;
}
.banner_main span.banner_main_down svg {
  cursor: pointer;
}

.about_me {
  padding-top: 125px;
  padding-bottom: 125px;
}
.about_me .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8%;
  max-width: 100%;
  width: calc(100% - (100% - 1600px) / 2);
  margin-right: 0;
}
.about_me .about_me__textblock {
  -ms-flex-preferred-size: 44%;
      flex-basis: 44%;
}
.about_me .about_me__textblock .about_me__heading {
  padding-top: 118px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 65px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 28px;
}
.about_me .about_me__textblock .about_me_text p {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  margin-top: 27px;
}
.about_me .about_me__textblock .about_me__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 110px;
  gap: 10px;
}
.about_me .about_me__textblock .about_me__buttons a.button_about {
  white-space: nowrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  border-radius: 60px;
  border: 2px solid #FFF;
  position: relative;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 81px 0 31px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  height: 56px;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.about_me .about_me__textblock .about_me__buttons a.button_about:after {
  position: absolute;
  content: url(/img/arrow_button.svg);
  right: 25px;
  top: 19px;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.about_me .about_me__textblock .about_me__buttons a.button_about:hover {
  color: #000;
  background-color: #fff;
}
.about_me .about_me__textblock .about_me__buttons a.button_about:hover:after {
  -webkit-filter: invert(100%);
          filter: invert(100%);
}
.about_me .about_me__textblock .about_me__buttons a:last-child {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  border-radius: 50%;
}
.about_me .about_me__textblock .about_me__buttons a:last-child:hover {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}
.about_me .about_me__photo {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
}
.about_me .about_me__photo:before {
  position: absolute;
  left: -75px;
  top: 54px;
  content: url(/img/rotate1.svg);
  -webkit-animation: rotate 10s linear infinite;
          animation: rotate 10s linear infinite;
}
.about_me .about_me__photo img {
  width: 100%;
}

.dima_video_wrap {
  height: 837px;
  background-image: url(/img/video_bg.png);
  background-repeat: no-repeat;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 207px;
}
.dima_video_wrap .dima_video_bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.3;
  cursor: pointer;
}
.dima_video_wrap .play_button {
  cursor: pointer;
  margin-top: 180px;
  margin-right: 39px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.dima_video_wrap .play_button .play_button__text {
  position: absolute;
  top: -34px;
  left: -37px;
  -webkit-animation: rotate 10s linear infinite;
          animation: rotate 10s linear infinite;
  width: 194px;
  height: 194px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: right;
     object-position: right;
}
.dima_video_wrap .play_button .play_button_button {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  position: relative;
  z-index: 3;
}
.dima_video_wrap .play_button .play_button_button:hover {
  opacity: 0.8;
}
.dima_video_wrap .dima_video_wrap__doptext {
  margin-top: 106px;
  text-align: center;
  font-size: 25px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  text-transform: uppercase;
  white-space: nowrap;
}

.workdots__before {
  position: relative;
}
.workdots__before:before {
  position: absolute;
  z-index: 4;
  top: -95px;
  content: url(/img/moi_uslugi.svg);
  -webkit-animation: rotate 10s linear infinite;
          animation: rotate 10s linear infinite;
  left: calc(43% - 96px);
}

.workdots {
  height: 857px;
}
.workdots .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 122px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  opacity: 0;
}
.workdots .swiper-slide.swiper-slide-active .workdots__textblock {
  opacity: 1;
}
.workdots .swiper-slide > img {
  width: calc(43% + 6px);
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.workdots .swiper-slide .workdots__textblock {
  opacity: 0;
  max-width: 675px;
  padding-bottom: 154px;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.workdots .swiper-slide .workdots__textblock .workdots__heading {
  padding-bottom: 40px;
  font-size: 55px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
}
.workdots .swiper-slide .workdots__textblock .workdots__text {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
}
.workdots .swiper-button-next {
  top: 50%;
  right: 20%;
  top: calc(59% + 5px);
  right: 9%;
}
.workdots .swiper-button-next:after {
  content: url(/img/slider/arrow_right.svg);
}
.workdots .swiper-button-prev {
  top: calc(59% + 5px);
  right: calc(9% + 80px);
  left: auto;
}
.workdots .swiper-button-prev:after {
  content: url(/img/slider/arrow_left.svg);
}
.workdots .work_bottom_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 27px;
  position: absolute;
  left: calc(49% + 12px);
  bottom: 2px;
  z-index: 20;
}
.workdots .work_bottom_buttons a {
  white-space: nowrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  border-radius: 60px;
  border: 2px solid #FFF;
  position: relative;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 81px 0 31px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  height: 56px;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.workdots .work_bottom_buttons a:after {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  position: absolute;
  content: url(/img/arrow_button.svg);
  right: 25px;
  top: 19px;
}
.workdots .work_bottom_buttons a:hover {
  color: #000;
  background-color: #fff;
}
.workdots .work_bottom_buttons a:hover:after {
  -webkit-filter: invert(100%);
          filter: invert(100%);
}
.workdots .work_bottom_buttons span {
  cursor: pointer;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  border-radius: 50%;
}
.workdots .work_bottom_buttons span:hover {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}

.slider_my_work {
  position: relative;
}
.slider_my_work .workdots {
  position: relative;
  z-index: 1;
}
.slider_my_work .workslider {
  z-index: 46;
  position: absolute;
  width: 50%;
  padding-left: 128px;
  height: 374px;
  right: 0;
  top: 0;
}
.slider_my_work .workslider:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 138px;
  background: -webkit-gradient(linear, left top, right top, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgb(0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 2;
}
.slider_my_work .workslider .swiper-slide {
  position: relative;
}
.slider_my_work .workslider .swiper-slide img {
  width: 100%;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.slider_my_work .workslider .swiper-slide:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
  background: #000;
  opacity: 0.3;
  z-index: 2;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.slider_my_work .workslider .swiper-slide.swiper-slide-thumb-active:after {
  opacity: 0;
}

.rew_block {
  overflow: hidden;
  margin-top: 30px;
  margin-top: 64px;
}
.rew_block > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 22px;
}
.rew_block h2 {
  font-size: 65px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  margin-right: auto;
  margin-bottom: 70px;
}
.rew_block .rew_slider {
  overflow: visible;
  position: relative;
  height: 729px;
}
.rew_block .rew_slider .left_ab_rewiev {
  position: absolute;
  z-index: 20;
  right: 0;
  bottom: 0px;
  color: #000;
  text-align: center;
  padding: 0 26px;
  background: #fff;
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 60px;
  cursor: pointer;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #fff;
}
.rew_block .rew_slider .left_ab_rewiev:hover {
  color: #fff;
  background-color: #000;
}
.rew_block .rew_slider .swiper-pagination {
  position: absolute;
  left: 0;
  top: calc(100% - 28px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.rew_block .rew_slider .swiper-pagination .swiper-pagination-bullet {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  margin: 0;
  width: 21px;
  height: 21px;
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 1;
  background: transparent;
}
.rew_block .rew_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.rew_block .rew_slider .rew_slider_single {
  background: #fff;
  height: 552px;
  padding: 65px 0px 0 0px;
  position: relative;
  max-width: 1195px;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.rew_block .rew_slider .rew_slider_single:not(.swiper-slide-active) {
  opacity: 0.4;
}
.rew_block .rew_slider .rew_slider_single:before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(73%, rgba(255, 255, 255, 0.7)), to(rgb(255, 255, 255)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 73%, rgb(255, 255, 255) 100%);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 33px;
  padding: 0px 53px 0 82px;
  margin-bottom: 44px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__image {
  width: 171px;
  height: 171px;
  background-color: #D9D9D9;
  border-radius: 50%;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7px;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block span {
  color: #000;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block span:first-child {
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; /* 120% */
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block span:nth-child(2) {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
}
.rew_block .rew_slider .rew_slider_single .rew_slider_single__text {
  padding: 0px 53px 0 82px;
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */

}

.portfoloi {
  margin-top: 83px;
  padding-bottom: 17px;
}
.portfoloi h2 {
  font-size: 65px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 70px;
}
.portfoloi .portfoloi__gal {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5px 1fr 5px 1fr 5px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 475px 5px 475px;
  grid-template-rows: 475px 475px;
  gap: 5px 5px;
      grid-template-areas: ". scnd third third" ". scnd . .";
}
.portfoloi .portfoloi__gal div:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  grid-area: scnd;
}
.portfoloi .portfoloi__gal div:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 3;
  grid-area: third;
}
.portfoloi .portfoloi__gal img {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transition: 4s linear;
  transition: 4s linear;
}
.portfoloi .portfoloi__gal div {
  overflow: hidden;
}
.portfoloi .portfoloi__gal div:hover img {
  position: relative;
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.feedback_me {
  background: #EAEAEA;
  padding: 52px 0 87px 0;
}
.feedback_me .feedback_me__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.feedback_me .feedback_me__form h3 {
  margin-bottom: 41px;
  color: #000;
  text-align: center;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.feedback_me .feedback_me__form .feedback_me__form_submit {
  margin-top: 39px;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 60px;
  border: 2px solid #000;
  background: #000;
  padding: 0 35px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 52px;
  margin-left: auto;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.feedback_me .feedback_me__form .feedback_me__form_submit:hover {
  -webkit-box-shadow: 0 0 10px #000;
          box-shadow: 0 0 10px #000;
}
.feedback_me .feedback_me__form .feedback_me__form_form {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 63px 31px 63px;
  grid-template-rows: 63px 63px;
  grid-gap: 31px 30px;
  -ms-grid-columns: 370px 30px 763px;
  grid-template-columns: 370px 763px;
      grid-template-areas: ". tarea" ". tarea";
}
.feedback_me .feedback_me__form .feedback_me__form_form input {
  border-radius: 200px;
  padding-left: 37px;
  height: 63px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.feedback_me .feedback_me__form .feedback_me__form_form textarea {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 3;
  border-radius: 20px;
  padding-top: 21px;
  padding-left: 36px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  grid-area: tarea;
}

.footer {
  padding-bottom: 36px;
  padding-top: 55px;
}
.footer .container__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer .container__footer > div {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.footer .container__footer .footer_menu {
  text-align: center;
  max-width: 266px;
}
.footer .container__footer .footer_menu ul {
  max-width: 90px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
  list-style-type: none;
  text-align: left;
  gap: 27px;
  padding-left: 34px;
}
.footer .container__footer .footer_menu ul li {
  margin: 0;
  padding: 0;
}
.footer .container__footer .footer_menu ul li a {
  cursor: pointer;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.footer .container__footer .footer_menu ul li a:hover {
  text-shadow: 0 0 10px #fff;
}
.footer .container__footer .footer__write_me {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 5px;
  gap: 20px;
  max-width: 548px;
}
.footer .container__footer .footer__write_me a {
  width: 348px;
  margin-left: 57px;
  border-radius: 60px;
  border: 2px solid #FFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 56px;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  padding-left: 32px;
  position: relative;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.footer .container__footer .footer__write_me a:after {
  position: absolute;
  right: 23px;
  top: 17px;
  margin-left: 10px;
  content: url(/img/bot_ar_right.svg);
}
.footer .container__footer .footer__write_me a:hover {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}
.footer .container__footer .footer__phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  max-width: 301px;
}
.footer .container__footer .footer__phone .footer__phone__phone {
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  position: relative;
  padding-top: 5px;
}
.footer .container__footer .footer__phone .footer__phone__phone svg {
  position: absolute;
  right: calc(100% + 13px);
  top: 10px;
}
.footer .container__footer .footer__phone .footer__phone__mail {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  text-decoration-line: underline;
}
.footer .container__footer .footer_sockinks {
  padding-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 133.333% */
  text-transform: uppercase;
}
.footer .container__footer .footer_sockinks .footer_sockinks__wrap {
  margin-top: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.footer .container__footer .footer_sockinks .footer_sockinks__wrap a img {
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  border-radius: 50%;
}
.footer .container__footer .footer_sockinks .footer_sockinks__wrap a img:hover {
  -webkit-box-shadow: 0 0 10px #fff;
          box-shadow: 0 0 10px #fff;
}

.feedback_modal__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  left: -100vw;
  z-index: -200;
  -webkit-transition: opacity 0.5s ease-in;
  transition: opacity 0.5s ease-in;
}
.feedback_modal__wrap.open {
  left: 0;
  opacity: 1;
  z-index: 45;
}
.feedback_modal__wrap .feedback_modal__wrap__bg {
  background-color: #000;
  opacity: 0.3;
  position: absolute;
  z-index: 30;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.feedback_modal__wrap .feedback_modal {
  position: relative;
  z-index: 40;
  border-radius: 24px;
  background: #EAEAEA;
  max-width: 370px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 83px 40px 52px 40px;
  gap: 25px;
}
.feedback_modal__wrap .feedback_modal .feedback_modal__close {
  position: absolute;
  right: 23px;
  top: 23px;
  cursor: pointer;
}
.feedback_modal__wrap .feedback_modal .feedback_modal__head {
  color: #000;
  text-align: center;
  font-family: Montserrat;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.feedback_modal__wrap .feedback_modal input, .feedback_modal__wrap .feedback_modal textarea {
  border-radius: 200px;
  background: #FFF;
  color: #000;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 20px 30px 20px 37px;
}
.feedback_modal__wrap .feedback_modal button {
  border-radius: 60px;
  border: 2px solid #000;
  background: #000;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  height: 56px;
  width: 261px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
  cursor: pointer;
  -webkit-transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
  transition: 0.2s cubic-bezier(0.8, 0.32, 0.12, 0.56);
}
.feedback_modal__wrap .feedback_modal button:hover {
  -webkit-box-shadow: 0 0 10px #000;
          box-shadow: 0 0 10px #000;
}
.feedback_modal__wrap .feedback_modal.successed {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 44px;
}
.feedback_modal__wrap .feedback_modal.successed button,
.feedback_modal__wrap .feedback_modal.successed textarea,
.feedback_modal__wrap .feedback_modal.successed input,
.feedback_modal__wrap .feedback_modal.successed .feedback_modal__head {
  display: none;
}
.feedback_modal__wrap .feedback_modal.successed .successtext {
  color: #000;
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media (min-width: 1200px) {
  .banner_main img {
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.burger {
  display: none;
}

.play_button__text_mobile {
  display: none;
}

.banner_main__tablet {
  display: none;
}

@media (max-width: 1240px) {
  body {
    overflow-x: hidden;
  }
  .container {
    max-width: 671px;
  }
  .header {
    padding: 26px 0;
  }
  .header .header_nav {
    width: 0;
    overflow: hidden;
  }
  .header .header_buttons {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 6px;
  }
  .header .burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 34px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
    margin-left: 20px;
  }
  .header .burger span {
    border-radius: 60px;
    background: #FFF;
    width: 100%;
    height: 4px;
  }
  .banner_main img {
    display: none;
  }
  .banner_main .banner_main__tablet {
    display: block;
  }
  .about_me {
    padding-top: 39px;
    padding-bottom: 80px;
  }
  .about_me .container {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 55px;
  }
  .about_me .container .about_me__textblock {
    max-width: 671px;
    margin: auto;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .about_me .container .about_me__textblock .about_me__heading {
    padding-top: 0px;
    font-size: 55px;
    -webkit-box-align: first baseline;
        -ms-flex-align: first baseline;
            align-items: first baseline;
  }
  .about_me .container .about_me__textblock .about_me__buttons {
    margin-top: 38px;
  }
  .about_me .container .about_me__textblock .about_me__buttons a {
    font-size: 16px;
    padding: 0 51px 0 28px;
  }
  .about_me .container .about_me__textblock .about_me__buttons a:last-child {
    padding-left: 5px;
  }
  .about_me .container .about_me__photo img {
    height: 579px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 19% -7%;
       object-position: 19% -7%;
  }
  .about_me .container .about_me__photo::before {
    display: none;
  }
  .dima_video_wrap {
    height: 624px;
    background-position: center;
    background-size: auto 100%;
    margin-bottom: 162px;
  }
  .dima_video_wrap .play_button {
    margin-top: 90px;
  }
  .dima_video_wrap .play_button .play_button_button {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  .dima_video_wrap .play_button .play_button__text {
    display: none;
  }
  .dima_video_wrap .play_button .play_button__text_mobile {
    display: block;
    position: absolute;
    width: 138px;
    height: 138px;
    top: -11px;
    left: -6px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: right;
       object-position: right;
    -webkit-animation: rotate 10s linear infinite;
            animation: rotate 10s linear infinite;
  }
  .dima_video_wrap .play_button .dima_video_wrap__doptext {
    max-width: 400px;
    white-space: normal;
  }
  .workdots__before {
    position: relative;
  }
  .workdots__before:before {
    left: 80px;
  }
  .slider_my_work .workslider {
    display: none;
  }
  .slider_my_work .workdots {
    height: 1038px;
  }
  .slider_my_work .workdots .swiper-button-next,
  .slider_my_work .workdots .swiper-button-prev {
    top: calc(72% + 5px);
  }
  .slider_my_work .workdots .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .slider_my_work .workdots .swiper-slide > img {
    max-width: 668px;
    height: 674px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .slider_my_work .workdots .swiper-slide .workdots__textblock {
    max-width: 719px;
    position: relative;
    top: -73px;
    margin-left: auto;
    margin-right: auto;
  }
  .slider_my_work .workdots .work_bottom_buttons {
    left: calc((100vw - 668px) / 2);
    gap: 15px;
  }
  .slider_my_work .workdots .work_bottom_buttons a {
    font-size: 16px;
    padding: 0 55px 0 24px;
  }
  .rew_block {
    margin-top: 41px;
  }
  .rew_block h2 {
    font-size: 55px;
    margin-bottom: 43px;
  }
  .rew_block .swip_button_next,
  .rew_block .swip_button_prev {
    position: relative;
    top: 0;
  }
  .rew_block .rew_slider .rew_slider_single {
    overflow: hidden;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top {
    margin-bottom: 7px;
    padding: 0px 47px 0 53px;
    gap: 61px;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__image {
    width: 141px;
    height: 141px;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__text {
    padding: 0px 47px 0 53px;
  }
  .rew_block .rew_slider .swiper-pagination {
    top: calc(100% - 57px);
  }
  .rew_block .rew_slider .left_ab_rewiev {
    margin-bottom: 17px;
  }
  .portfoloi {
    margin-top: 61px;
  }
  .portfoloi h2 {
    margin-top: 0px;
    font-size: 55px;
    text-align: center;
    margin-bottom: 50px;
  }
  .portfoloi .portfoloi__gal {
    height: 510px;
    overflow: hidden;
  }
  .feedback_me {
    padding: 52px 0 42px 0;
  }
  .feedback_me .feedback_me__form h3 {
    font-size: 45px;
    margin-top: 8px;
    margin-bottom: 28px;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form input {
    width: 280px;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form textarea {
    width: 593px;
    height: 151px;
  }
  .feedback_me .feedback_me__form .feedback_me__form_submit {
    margin-top: 19px;
    margin-right: calc((100vw - 593px) / 2);
  }
  .footer .container__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding-left: 101px;
  }
  .footer .container__footer .footer_menu {
    position: absolute;
    left: 40px;
  }
  .footer .container__footer .footer__write_me {
    margin-bottom: 44px;
  }
  .footer .container__footer .footer__phone {
    margin-bottom: 34px;
  }
}
.banner_main__mobile {
  display: none;
}

.play_button__text_mobile_m {
  display: none;
}

@media (max-width: 568px) {
  .modal_rew{
    max-width: 331px !important;
  }

  .portfoloi .portfoloi__gal_js{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  } 
  .portfoloi__gal_js a{
    flex-basis: 30%;
    flex-grow: 1;
  }
  .portfoloi__gal_js img{
    width: 100%;
    height: 148px;
  }
  .about_me__photo{display: none;}
  .container,
  .about_me .container {
    max-width: calc(100vw - 30px);
  }
  .header {
    padding: 19px 0;
  }
  .header .header__container .header_logo_link img {
    width: 103px;
  }
  .header .header__container .header_buttons a img {
    height: 40px;
  }
  .header .header__container .header_buttons .callme__button {
    display: none;
  }
  .banner_main .banner_main_down svg {
    width: 26px;
  }
  .banner_main .banner_main__tablet {
    display: none;
  }
  .banner_main .banner_main__mobile {
    display: block;
  }
  .about_me {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .about_me .container {
    margin: auto;
    width: 100%;
    max-width: 100%;
    gap: 35px;
  }
  .about_me .container .about_me__textblock {
    max-width: 100%;
    max-width: calc(100vw - 30px);
    margin-left: auto;
    margin-right: auto;
  }
  .about_me .container .about_me__textblock .about_me__heading {
    margin-bottom: 0;
    font-size: 25px;
  }
  .about_me .container .about_me__textblock .about_me__heading:before {
    content: url(/img/vedushi_mobile.svg);
  }
  .about_me .container .about_me__textblock .about_me__heading img {
    display: none;
  }
  .about_me .container .about_me__textblock .about_me_text p {
    font-size: 16px;
    line-height: 24px; /* 150% */
  }
  .about_me .container .about_me__textblock .about_me_text p:first-child {
    margin-top: 11px;
  }
  .about_me .container .about_me__textblock .about_me__buttons {
    margin-top: 17px;
  }
  .about_me .container .about_me__textblock .button_about {
    font-size: 0px !important;
    background-color: #fff;
    padding: 0px !important;
    width: 56px;
    height: 56px;
  }
  .about_me .container .about_me__textblock .button_about:after {
    display: none;
  }
  .about_me .container .about_me__textblock .button_about:before {
    content: url(/img/wa.svg);
  }
  .about_me .container .about_me__textblock .button_about:first-child:before {
    content: url(/img/tg.svg);
  }
  .about_me .container .about_me__photo:after {
    content: "";
    display: block;
    width: 100%;
    background: url(/img/about_ma_mobile.png);
    height: 241px;
    background-size: 100%;
  }
  .about_me .container .about_me__photo img {
    display: none;
  }
  .dima_video_wrap {
    height: 255px;
    margin-bottom: 22px;
  }
  .dima_video_wrap .play_button {
    margin-top: 30px;
    margin-right: -3px;
  }
  .dima_video_wrap .play_button .play_button__text_mobile_m {
    display: block;
    width: 77px;
    height: 77px;
    position: absolute;
    top: 22px;
    left: 19px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: right;
       object-position: right;
    -webkit-animation: rotate 10s linear infinite;
            animation: rotate 10s linear infinite;
  }
  .dima_video_wrap .play_button .play_button__text_mobile {
    display: none !important;
  }
  .dima_video_wrap .play_button .play_button_button {
    -webkit-transform: scale(0.4);
            transform: scale(0.4);
  }
  .dima_video_wrap .dima_video_wrap__doptext {
    margin-top: 0;
    font-size: 18px;
    max-width: 280px;
    white-space: normal;
  }
  .workdots__before {
    display: none;
  }
  .slider_my_work .workdots {
    height: 750px;
  }
  .slider_my_work .workdots .swiper-slide * {
    max-width: calc(100vw - 30px) !important;
    margin: auto;
  }
  .slider_my_work .workdots .swiper-slide > img {
    height: 324px;
    min-height: 324px;
    margin-top: 0;

  }
  .slider_my_work .workdots .swiper-slide .workdots__textblock {
    top: -94px;
  }
  .slider_my_work .workdots .swiper-slide .workdots__textblock .workdots__heading {
    font-size: 25px;
    padding-bottom: 7px;
  }
  .slider_my_work .workdots .swiper-slide .workdots__textblock .workdots__text {
    font-size: 16px;
    line-height: 24px; /* 150% */
  }
  .slider_my_work .workdots .swiper-button-next,
  .slider_my_work .workdots .swiper-button-prev {
    top: calc(100% + -76px);
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
    margin-right: -20px;
  }
  .slider_my_work .workdots .swiper-button-next {
    right: 46px;
  }
  .slider_my_work .workdots .swiper-button-prev {
    right: 90px;
  }
  .slider_my_work .workdots .work_bottom_buttons {
    left: 15px;
  }
  .slider_my_work .workdots .work_bottom_buttons a {
    font-size: 0px !important;
    background-color: #fff;
    padding: 0px !important;
    width: 56px;
    height: 56px;
  }
  .slider_my_work .workdots .work_bottom_buttons a:after {
    display: none;
  }
  .slider_my_work .workdots .work_bottom_buttons a:before {
    content: url(/img/wa.svg);
  }
  .slider_my_work .workdots .work_bottom_buttons a:first-child:before {
    content: url(/img/tg.svg);
  }
  .rew_block {
    margin-top: 17px;
  }
  .rew_block h2 {
    font-size: 25px;
    margin-bottom: 31px;
  }
  .rew_block .swip_button_prev {
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
    right: -36px;
    top: -9px;
  }
  .rew_block .swip_button_next {
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
    right: -5px;
    top: -9px;
  }
  .rew_block .rew_slider {
    height: 670px;
  }
  .rew_block .rew_slider .swiper-pagination {
    top: auto;
    bottom: 103px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .rew_block .rew_slider .swiper-pagination span {
    height: 13px !important;
    width: 13px !important;
  }
  .rew_block .rew_slider .rew_slider_single {
    padding-top: 28px;
    height: 505px;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top {
    padding: 0px 26px 0 26px;
    gap: 11px;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__image {
    width: 62px;
    height: 62px;
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block span:first-child {
    font-size: 18px;
    line-height: 30px; /* 166.667% */
  }
  .rew_block .rew_slider .rew_slider_single .rew_slider_single__top .rew_slider_single__heading_block span:last-child {
    font-size: 16px;
    line-height: 30px;
  }
  .rew_block .rew_slider_single__text {
    padding: 0px 26px 0 26px !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 22px !important;
  }
  .rew_block .rew_slider_single__text p {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
  }
  .feedback_me .feedback_me__form h3 {
    font-size: 20px;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form {
    width: 289px;
    margin-left: auto;
    margin-right: auto;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form input {
    width: 100%;
  }
  .feedback_me .feedback_me__form .feedback_me__form_form textarea {
    width: 100%;
  }
  .feedback_me .feedback_me__form .feedback_me__form_submit {
    margin-left: auto;
    margin-right: auto;
  }
  .footer .container__footer {
    padding-left: 0;
  }
  .footer .container__footer .footer_menu {
    position: static;
    margin-bottom: 32px;
  }
  .footer .container__footer .footer_menu ul {
    max-width: 100%;
    text-align: center;
    padding-left: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .container__footer .footer_menu ul li {
    text-align: center;
  }
  .footer .container__footer .footer_menu ul li a {
    font-size: 18px;
  }
  .footer .container__footer .footer__write_me a {
    margin-left: 0;
    width: 323px;
  }
  .footer .container__footer .footer_sockinks {
    text-align: center;
  }
  .footer .container__footer .footer_sockinks__wrap {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}






























.portfoloi__gal_js{
  display: grid;
  gap: 5px;
  grid-template-columns: auto auto auto auto;
  grid-auto-rows: 415px;
  grid-template-areas: 
  "g1 . . ."
  "g1 . g7 g8"
  "g12 . g7 g8"
  "g12 . . ."
  ". . . ."
  ". . . ."
}
.portfoloi__gal_js a:nth-child(1){ grid-area: g1 }
.portfoloi__gal_js a:nth-child(7){ grid-area: g7 }
.portfoloi__gal_js a:nth-child(8){ grid-area: g8 }
.portfoloi__gal_js a:nth-child(12){ grid-area: g12 }


.portfoloi__gal_js a{

}
.portfoloi__gal_js a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.rew_slider_single__image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}


.page-main__clips-video{
  position: absolute;
left: 0;
width: 100%;
height: 100%;
z-index: 1000;
object-fit: cover;
}

.radgrad{
    display: flex;
  align-items: center;
  text-transform: uppercase;


background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  background-clip: border-box;
background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;




}

.feedback_me__form{
  position: relative;
}
.feedback_me__form_form_error{
  position: absolute;
  text-align: center;
color: red;
top: 100%;
}
.feedback_me__form_form_success{
 color: #000;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
width: 100%;
gap: 11px; 
}
.feedback_modal_error{
  color: red;
text-align: center;
}






@media(max-width: 1500px){
  .container{
    max-width: 1300px;
  }
  .about_me .about_me__textblock{
    padding-left: 5%;
  }
  .about_me .container{
    gap: 2%;
  }
  .about_me .about_me__photo img{
    width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 14%;
  }
}




@media(max-width: 768px){
  .portfoloi__gal_js a img{
    max-height: 148px;
  }
.header_nav{
  position: fixed;
  left: 200vw;
  transition: left .6s ease-in-out; 
}  
.header_nav.operated{
  position: fixed;
  width: 100%;
  left: 0;
  top: 91px;
  height: 100%;
}
.header_nav.operated ul{
  flex-direction: column;
  align-items: flex-end;
  padding-right: 6vw;
}

  .header_buttons{
    margin-left: auto;
  }
}



.modal_rew_wrap{
  height: 0;
  opacity: 0;
  position: fixed;
  left: -200vw;
  transition: opacity .4s ease-in-out;
}

.modal_rew_wrap.opened{
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 3333;

}
.modal_rew__bg{
  position: absolute;
  left: 0;
  top: 0;
  opacity: .3;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.modal_rew{
  position: relative;
  z-index: 3;
  background: #EAEAEA;
  border-radius: 24px;
  width: 100%;
  max-width: calc(100vw - 300px);
  padding:25px 25px; 
}

.modal_rew  .modal_rew__close{
  position: absolute;
  right: 20px;
  top: 20px;
}
.modal_rew .rew_slider_single__image{
  width: 90px;
height: auto;
display: flex;
align-items: center;
justify-content: center;
}
.modal_rew .rew_slider_single__image img{
  height: 100px;
  width: 100px;
}



.modal_rew .rew_slider_single__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 33px;
  padding: 0px 53px 0 0;
  margin-bottom: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.modal_rew  .rew_slider_single__image {
  width: 171px;
  height: 171px;
  
  border-radius: 50%;
}

.modal_rew   .rew_slider_single__heading_block{
  display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
color: #000;
gap: 7px;
}


.modal_rew   .rew_slider_single__heading_block span:first-child{
  font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 30px;
color: #000;
}
.modal_rew   .rew_slider_single__heading_block span:last-child{
  font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 30px;
color: #000;
}
.modal_rew    .rew_slider_single__text{
color: #000;
max-height: 315px;
overflow: auto;
font-size: 24px;


}